{% load static %}
{% block content%}
<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Progate</title>
    <link rel="stylesheet" href="{% static 'stylesheet.css' %}">
    <link rel="stylesheet" href="{% static 'responsive.css' %}">
    <link rel="stylesheet" href="//maxcdn.bootstrapcdn.com/font-awesome/4.5.0/css/font-awesome.min.css">
  </head>
  <body>
    <header>
      <div class="container">
        <div class="header-left">
          <img class="logo" src="{% static 'logo.png' %}">
        </div>
        <!-- Add a menu icon here -->
        <span class="fa fa-bars menu-icon"></span>
        <div class="header-right">
          <a href="#">Home</a>
          <a href="#">About</a>
          <a href="#" class="login">Schedule</a>
        </div>
      </div>
    </header>
    <div class="top-wrapper">
      <div class="container">
        <h1>Hi, I'm <a>REVA.</a></h1>
        <p>I am a sophomore majoring in Computer Science at University of Indonesia.</p>
        <p>I am taking Computer Science major in search for more knowledge and experience about computer science.</p>
        <p>I have interest in web design and programming.</p>
      </div>
    </div>
    <div class="lesson-wrapper">
      <div class="container">
        <div class="heading">
          <h2>I have skills in programming language</h2>
        </div>
        <div class="lessons">
          <div class="lesson">
            <div class="lesson-icon">
              <img src="{% static 'Python.svg' %}">
            </div>
            <p class="text-contents">Basic programming with Python. Learning since September 2019.</p>
          </div>
          <div class="lesson">
            <div class="lesson-icon">
              <img src="{% static 'Java.svg' %}">
            </div>
            <p class="text-contents">Basic programming with Java. Learning since September 2020</p>
          </div>
          <div class="lesson">
            <div class="lesson-icon">
              <img src="{% static 'HTML5.svg' %}">
            </div>
            <p class="text-contents">HTML Basic static web design with HTML. Learning since November 2019</p>
          </div>
          <div class="lesson">
            <div class="lesson-icon">
              <img src="{% static 'CSS3.svg' %}">
            </div>
            <p class="text-contents">Basic web design with CSS. Learning since Nov 2019.</p>
          </div>
          <div class="clear"></div>
        </div>
      </div>
    </div>
    <div class="message-wrapper">
      <div class="container">
        <div class="heading">
          <h2>Check out my resume below</h2>
        </div>
        <span class="btn message"><a href="syahreva.herokuapp.com">Resume</a></span>
      </div>
    </div>
    <footer>
      <div class="container">
        <img src="{% static 'logo.png' %}">
        <p>REVCODE. © 2020.</p>
      </div>
    </footer>
  </body>
</html>
{% endblock %}